﻿/* RadWindow for ASP.NET AJAX Default Skin */

/* Window Background */

/* Horiznotal */
.RadWindow_Default .rwTopLeft,
.RadWindow_Default .rwTopRight,
.RadWindow_Default .rwTitlebar,
.RadWindow_Default .rwFooterLeft,
.RadWindow_Default .rwFooterRight,
.RadWindow_Default .rwFooterCenter,
.RadWindow_Default .rwTopResize,
.RadWindow_Default .rwStatusbar div,
.RadWindow_Default .rwStatusbar,
.RadWindow_Default .rwPopupButton,
.RadWindow_Default .rwPopupButton span,
.RadWindow_Default.rwMinimizedWindow .rwCorner
{
    background-image: url('WebResource4c06.gif?d=9lxhFTUhslBCaYwsuF7pOqWWqyQOFE1WrEkSZoV43jqE1LVH6OEQQNkpyI_llK2l3ydVU8Duhmp2HWu7CB_H7P1evQeWMZAT_6zOq-kt3Il-6YR-0u984yvBfuotHkCF8aiHB7M8VFnskZc38GsvmnQW0ZdEzqTtnVROq-6PScgLT92g-NVa2uKATC0GOFLI7YENxIuGyulLjsliggIndJC9QGN6yzuifWD_kwFNZIQ1&amp;t=636378111686918000');
}


/* Vertical */
.RadWindow_Default .rwBodyLeft,
.RadWindow_Default .rwBodyRight,
.RadWindow_Default .rwStatusbarRow .rwCorner
{
	background-image: url('WebResource4d14.gif?d=xaXasj6yzQVm3O94-n6_fPtIyUM6a1iPcFjXZD1fG904XN7rxL1yrVNko-GtJ3uV4WfLTyYD1OVJaGWGF5mjfAUWKP5YTlhKAcEGRNP53XZ0dVHH9y43mQ5Kr9t0BEgsFUQJ0G2MVeBs22IZbmXsw1WdjOuoOGeZC5UtWBB1gqfIL8ZYngcFIrOGqWVwoYEX-QNIaDnT3oXfg_CPzrqmYCA0PwgHVFK7HCDnjZ3R0zA1&amp;t=636378111686918000');
}

/* Window Shadows */

/* Horiznotal */
.RadWindow_Default .rwShadow .rwTopLeft,
.RadWindow_Default .rwShadow .rwTopRight,
.RadWindow_Default .rwShadow .rwTitlebar,
.RadWindow_Default .rwShadow .rwFooterLeft,
.RadWindow_Default .rwShadow .rwFooterRight,
.RadWindow_Default .rwShadow .rwFooterCenter,
.RadWindow_Default .rwShadow .rwTopResize,
.RadWindow_Default .rwShadow .rwStatusbar div,
.RadWindow_Default .rwShadow .rwStatusbar,
.RadWindow_Default .rwShadow .rwPopupButton,
.RadWindow_Default .rwShadow .rwPopupButton span,
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('WebResourcef895.png?d=Uc2GBfrk0nZDyKVJuJQdFozZgm0wxpHXRspN9I_2VL2FYbo4948qsWZKCogH9MrNEUT42y97DRVu572xDNrbQhYlpekIcPtwAW-FjJrWe6QAPQ0SIz74ItAWjKbmNGedjHVBvNfWDC0GeYgw7DARMgTIRYX4xGAse8-oSJAn2qiq85bacaYK28V8YnTP-hR8Sg1g4B2XshCX68xisPv5O1ES6RJGx0oJOcVYU38dZIw1&amp;t=636378111686918000');
}

/* Vertical */
.RadWindow_Default .rwShadow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwBodyRight,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyLeft,
.RadWindow_Default .rwShadow .rwStatusbarRow .rwBodyRight
{
	background-image: url('WebResource20ee.png?d=1cUqhdGiquX99BXhv-L5_OlU0ku9L9hbNPgFgrEf02mXR3o-JnvHZuefMfiBmQe9ZLqTK0iqvsJ-UJD5_f26zVDCGeAyaOscLD3FO3nGFzUc62siIz13b0-xpQEQjGruunrFJ1RAq4tthUFEpCwyyFc5KBBbHdPLki6xC7JlXDDYXpqYnJCU3lENiY4sjAX6s2pkz0pXupFBJ_XxzdgaXEMlcFAxvxnoIVSvaD5ZaaY1&amp;t=636378111686918000');
}

/* Shadows End */

.RadWindow_Default .rwStatusbar input
{
    background-color: #f7f3e9;
}

.RadWindow_Default .rwControlButtons a
{
    background-image: url('WebResource8030.gif?d=j03UJq_5mOb0RK4Cdm5Nk2eh3hGXldDEGY-x-RfTAwJDJXo3uEDL762-miD_uuSrZ87NLBKhr7C2RZZUBzjtma9ToaIn0ZU5d_Xhrb1pr7ypY_ujCtXxz2LPZj0_NKKUpVoJQRDdrBx4HcVI5zGxndo3nA4Z9oU5tjtvvLQlBOXksM_e-2akzCuBecgcvmQ7MrNOSSw2gAOwM_30YT2gUUIS78C8HJmVXdHIrYSRQgc1&amp;t=636378111686918000');
}

.RadWindow_Default a.rwIcon
{
	background-image: url('WebResource4c06.gif?d=9lxhFTUhslBCaYwsuF7pOqWWqyQOFE1WrEkSZoV43jqE1LVH6OEQQNkpyI_llK2l3ydVU8Duhmp2HWu7CB_H7P1evQeWMZAT_6zOq-kt3Il-6YR-0u984yvBfuotHkCF8aiHB7M8VFnskZc38GsvmnQW0ZdEzqTtnVROq-6PScgLT92g-NVa2uKATC0GOFLI7YENxIuGyulLjsliggIndJC9QGN6yzuifWD_kwFNZIQ1&amp;t=636378111686918000');
}

div.RadWindow_Default .rwTitlebarControls em
{
	color: black;
}

div.RadWindow_Default .rwDialogInput
{
	border-top: solid 1px #abadb3;
	border-right: solid 1px #dbdfe6;
	border-bottom: solid 1px #e3e9ef;
	border-left: solid 1px #e2e3ea;
}

div.RadWindow_Default .rwDialogInput:hover
{
	border-top: solid 1px #5794bf;
	border-right: solid 1px #b7d5ea;
	border-bottom: solid 1px #c7e2f1;
	border-left: solid 1px #c5daed;
	color: #565656;
}

.RadWindow_Default td.rwWindowContent
{
    background-color: #fff;
}

/* Loading Indicators */
div.RadWindow_Default tr td.rwLoading
{
	background-color: #fff;
}

/* When ShowContentDuringLoad="true" */
.RadWindow_Default td.rwWindowContent.rwLoading
{
    background-image: url('WebResource0c58.gif?d=QqkgP7bfVTKdJIa_XeRQpnaRGPcxXcmvvXSGy9JqU5JN13tiTcP0bkeig2GMiIL0GVvLSfx723rSPN5cVG4CmtWDeiGh46emOjgh57TbNE9HTQcWgvMsPIZiEcxwtRwjTr7NAP7Tji0-Zqz3JVJI6py--xoU0f7LiVkU3-FOFi6aThGoDS7b9Q_2bfCN9Hx9c1Wr5b9aC8JNgKDVTG4MuA2&amp;t=636378111686918000');
}

/* When ShowContentDuringLoad="false" */
.RadWindow_Default input.rwLoading
{
    background-image: url('WebResource334d.gif?d=sMTe7HsorjAj_pv2vb08Yff3sv5xnqKyPFLAdiMiKVYDfkOCEuHFESWh7hZBydbDadB6EHLjETCDK5jVMXSjiTDPYEX9rLLMIfCxIYvyvTiXF-ACLyBJ_2WiA6O7wyIuEghreWEII8Ww5FV6bMoDGph0gkH05DUGUjh6u3gMrgPITRyn3yFD3auN5NxMGqruD6nuo9EPiho1Cag7Bo_HXQ2&amp;t=636378111686918000');
}

div.RadWindow_Default a.rwCancel,
div.RadWindow_Default a.rwCancel span
{
    background: none;
    cursor: pointer;
}

div.RadWindow_Default a.rwCancel span span
{
    color: #000000;
    text-decoration: underline;
}

/* Shadow Control Buttons */

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -2px 0 0;
}

.RadWindow_Default .rwShadow .rwControlButtons 
{
	margin: 5px -1px 0 0\9;
}

/* ctrl buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwControlButtons 
{
	margin: 7px -8px 0 0;
}

/* Icon when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow .rwIcon 
{
	margin: 9px 6px 0 0;
}

/*title buttons when winodw is minimized */
.RadWindow_Default.rwMinimizedWindowShadow .rwShadow em 
{
	margin: 4px 0 0 -1px;
}

.RadWindow_Default .rwShadow .rwControlButtons li
{
	float: left;
	padding: 0;
}

.RadWindow_Default .rwShadow .rwControlButtons a
{
	width: 26px; 
}

.rwInactiveWindow .rwShadow .rwTopLeft,
.rwInactiveWindow .rwShadow .rwTopRight,
.rwInactiveWindow .rwShadow .rwTitlebar,
.rwInactiveWindow .rwShadow .rwFooterLeft,
.rwInactiveWindow .rwShadow .rwFooterRight,
.rwInactiveWindow .rwShadow .rwFooterCenter,
.rwInactiveWindow .rwShadow .rwTopResize,
.rwInactiveWindow .rwShadow .rwStatusbar div,
.rwInactiveWindow .rwShadow .rwStatusbar,
.rwInactiveWindow .rwShadow .rwPopupButton,
.rwInactiveWindow .rwShadow .rwPopupButton span,
.rwInactiveWindow .rwShadow.rwMinimizedWindow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTitlebar,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwTopRight,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterCenter,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwFooterRight
{
    background-image: url('WebResource4c06.gif?d=9lxhFTUhslBCaYwsuF7pOqWWqyQOFE1WrEkSZoV43jqE1LVH6OEQQNkpyI_llK2l3ydVU8Duhmp2HWu7CB_H7P1evQeWMZAT_6zOq-kt3Il-6YR-0u984yvBfuotHkCF8aiHB7M8VFnskZc38GsvmnQW0ZdEzqTtnVROq-6PScgLT92g-NVa2uKATC0GOFLI7YENxIuGyulLjsliggIndJC9QGN6yzuifWD_kwFNZIQ1&amp;t=636378111686918000') !important;
}

.rwInactiveWindow .rwShadow .rwBodyLeft,
.rwInactiveWindow .rwShadow .rwBodyRight,
.rwInactiveWindow .rwShadow .rwStatusbarRow .rwCorner,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyLeft,
.RadWindow_Default.rwNoTitleBar.rwInactiveWindow .rwShadow .rwBodyRight
{
	background-image: url('WebResource4d14.gif?d=xaXasj6yzQVm3O94-n6_fPtIyUM6a1iPcFjXZD1fG904XN7rxL1yrVNko-GtJ3uV4WfLTyYD1OVJaGWGF5mjfAUWKP5YTlhKAcEGRNP53XZ0dVHH9y43mQ5Kr9t0BEgsFUQJ0G2MVeBs22IZbmXsw1WdjOuoOGeZC5UtWBB1gqfIL8ZYngcFIrOGqWVwoYEX-QNIaDnT3oXfg_CPzrqmYCA0PwgHVFK7HCDnjZ3R0zA1&amp;t=636378111686918000') !important;
}


